.our-contact {
    margin: 0 20px;
    padding: 40px 30px 50px;
    text-align: center;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(15px);
    background-color: transparent;
    box-shadow: rgba(0, 0, 0, 0.67) 0px 0px 20px -10px;
    border-radius: 10px;
    @media screen and (max-width: 480px) {
        margin: 0;
    }
    h2 {
        text-transform: uppercase;
        color: $blue-light;
        letter-spacing: 4px;
    }
    .desc {
        font-size: 16px;
        color: $gray-base;
    }
    form {
        margin-top: 50px;
        .form-group {
            margin-bottom: 20px;
        }
        button {
            width: 100%;
            height: 70px;
            text-transform: uppercase;
            letter-spacing: 4px;
            outline: none;
        }
    }
}